
QGIS Application - Bug report #20660

Could not load qgis_app.dll

2018-11-28 03:41 PM - Reino Ruotsalainen

Status: Closed

Priority: Normal

Assignee:

Category: Build/Install

Affected QGIS version:3.4.2 Regression?: No

Operating System: Windows Vista Easy fix?: No

Pull Request or Patch supplied:No Resolution: no timely feedback

Crashes QGIS or corrupts data:No Copied to github as #: 28480

Description

I have run successfully QGIS version 3.2.1 (Bonn) in my old laptop (Windows Vista).

Then I installed the desktop version 3.4.2 (Madeira), but it will not start.

The error message is: "Could not load qgis_app.dll".

I have compared the files (qgis.bat, o4w.env and qgis-bin.env) between both versions and cannot find any difference or reason for the

failure.

I will append those files.

I apologize, that I am not any specialist in such software troubles.

May the reason be, that those versions cannot be simultaneously in my laptop?

Best Regards,

Reino

History

#1 - 2018-11-28 09:05 PM - Jürgen Fischer

- Status changed from Open to Feedback

Please check following #19061-16

#2 - 2019-03-08 11:06 AM - Giovanni Manghi

- Resolution set to no timely feedback

- Status changed from Feedback to Closed

Closing for lack of feedback.

Files

qgis-bin.env 1.07 KB 2018-11-28 Reino Ruotsalainen

o4w_env.bat 406 Bytes 2018-11-28 Reino Ruotsalainen

qgis.bat 448 Bytes 2018-11-28 Reino Ruotsalainen
